FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_henv Struct Reference

## Public Attributes

struct _heattr | attr
struct _sql_errors | errs
SQLSMALLINT | htype
TDSCONTEXT * | tds_ctx

The documentation for this struct was generated from the following file:

- include/tdsodbc.h